Consultar Comprobante

POST /api/documents/status

Headers

Key

Value

Content-Type

application/json

Body

{
  "serie_number": "B001-310"
  //"external_id": "opcional"
}

Ejemplos

Consultar Comprobante

Response 200 OK

{
  "success": true,
  "data": {
    "number": "B001-310",
    "filename": "20100070970-03-B001-310",
    "external_id": "f2068ca2-64dd-4dc4-ac1f-97610c8b9b2b",
    "status_id": "05",
    "status": "Aceptado",
    "number_to_letter": "Ciento dieciocho  con 00/100 "
  },
  "links": {
    "xml": "https://demo1.pro.facturalibre.org/downloads/document/xml/f2068ca2-64dd-4dc4-ac1f-97610c8b9b2b",
    "pdf": "https://demo1.pro.facturalibre.org/downloads/document/pdf/f2068ca2-64dd-4dc4-ac1f-97610c8b9b2b",
    "cdr": "https://demo1.pro.facturalibre.org/downloads/document/cdr/f2068ca2-64dd-4dc4-ac1f-97610c8b9b2b"
  }
}